Description

There are some untranslated i18n strings in View preferences.

) Preferenze

—-Aggand

--Annotazioni

- Cache dei tassell
--Esportazione

-Finestre di dialogo memorizzate
[#-Generale

- Google Street View

- (Griglia

~Limite di righe in memaria
--Mappa

--Memaria

Motifiche

- Muovo layer

~Raster

Proiezione predefinita

Fattore di ingrandimento zoom

Fattore di riduzione zoom

- Simbologia

~Tolleranza di planaritd

- Unita di misura nelle mappe
B~

Colore predefinito di selezione

Unita di mappa
Unita di misura
Unita di superficie
ToC

Ripristing opzioni predefinite ]

E-Rete Colore predefinito delle sfondo della vista

i

[] Open with a new maximized view
N
[] Aggiungi nuovi layer in modalita invisibile

Conserva la scala al ridimensionamento della finestra

E]Ala [|

Metri -
Metri -
-Metros -

[#] Nascondi legenda dei layer non visibili

Associated revisions

Revision 43415 - 08/06/2017 09:44 PM - Joaquin del Cerro Murciano

refs #4576, anadidas traducciones para algunas cadenas de las preferencias de vista.
Revision 43441 - 08/16/2017 09:02 AM - Joaquin del Cerro Murciano

refs #4576, corregidas en las preferencia de la vista las unidades de superficie

History

#1 - 07/27/2017 09:29 AM - Alvaro Anguix
- Assignee set to Mario Carrera

#2 - 08/06/2017 09:37 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2831 (rev. org.gvsig.desktop-2.0.197)
- Assignee changed from Mario Carrera to Joaquin del Cerro Murciano

#3 - 08/06/2017 09:43 PM - Joaquin del Cerro Murciano

He anadido las cadenas de traduccion:

_Open_with_a_new_maximized_view=Abrir con una vista nueva maximizada
_Change=Cambiar
Alpha=Alpha

#4 - 08/06/2017 09:45 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#5 - 08/07/2017 10:00 PM - Antonio Falciano
- Status changed from Fixed to Closed

#6 - 08/08/2017 11:05 AM - Antonio Falciano
- Target version changed from 2.4.0-2831 (rev. org.gvsig.desktop-2.0.197) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Status changed from Closed to New

All i18n strings in object work fine, except those of surface units. They are translated as linear units, while they should be all #2, just like in the View

properties, General tab.

#7 - 08/16/2017 09:03 AM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2832 (rev. org.gvsig.desktop-2.0.198)
- Status changed from New to Fixed

#8 - 08/17/2017 11:08 AM - Antonio Falciano
- Status changed from Fixed to Closed
